h3{
   color: #063144;
    font-family: tahoma;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
}
.gnrl-ul{
  border-bottom:1px groove #9d7d63;
    float: left;
    margin-bottom: 20px;
    padding-bottom: 10px;
    text-align: left;
}
.no-margin {margin-top:0; !important}
.box-wrapper{
margin:30px auto 0;
width:96%;
}
	/********* newwwwwwwww *********/
	/**  **/
.pagging{
 float: right;
    text-align: center;
    width: 100%;
	}
.pagact{
	background-color:#a03506;
	border:1px solid #6e2606;
	color:#fff;
	}
	
.paging-item:hover{
		background-color:#eee0d2;
	border:1px solid #cfb7a0;
	color:#03212e;
	}
.paging-item{
	background-color:#a03506;
	border:1px solid #CEB9A3;
	color:#073447;
	font-size:12px;
	text-align:center;
	padding:3px 6px;




 *float: right;
	margin: 0 2px;
	}
.H2 {
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #a03506;
}
.pub_img {
	padding: 4px;
	border: 1px solid #efdcca;
	.prod-img:hover{border:1px solid #c0a081;}
}
.prelease_table {
	margin-bottom: 5px;
	border: 1px solid #e6ded8;
}
.tbl-hgt {
}

.prelease_tabletr {
	margin-bottom: 5px;
	border: 1px solid #e6ded8;
	background-color: #f6f1ed;
}
.prelease_table-td {
	margin-bottom: 5px;
	border: 1px solid #e6ded8;
	text-align: center;
	vertical-align: middle;
}

.link {
	float: none;
}
.hd2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #774D23;
}
.link_txt {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #038cc6;
}
.flash_border {
	border: 2px solid #AB6F32;
}
